RubyGems Navigation menu

deepl-rb 2.3.0

A simple ruby wrapper for the DeepL translation API (v1). For more information, check this: https://www.deepl.com/docs/api-reference.html

Versions:

  1. 2.3.0 - May 17, 2021 (15.5 KB)
  2. 2.2.4 - February 28, 2021 (14.5 KB)
  3. 2.2.3 - November 14, 2020 (14.5 KB)
  4. 2.2.2 - June 18, 2020 (15.5 KB)
  5. 2.2.1 - March 08, 2020 (15.5 KB)
Show all versions (12 total)

Development Dependencies (2):

Owners:

Pushed by:

Authors:

  • Daniel Herzog

SHA 256 checksum:

d33fac2bbe84d3fb676c95e1e655b2f1aeb83d2ff5c7e8d4531532f00ac818ec

Total downloads 805,735

For this version 4,260

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: